Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Eclipse 4 » E4 64bit cocoa version?
E4 64bit cocoa version? [message #565207] Wed, 25 November 2009 21:21 Go to next message
Stephan Zehrer is currently offline Stephan Zehrer
Messages: 42
Registered: July 2009
Member
During startup of the E4 demos I got always the following error on Mac OS 10.6.1

java.lang.UnsatisfiedLinkError: Cannot load 32-bit SWT libraries on 64-bit JVM

Is this cause of missing 64 SWT lib?
Re: E4 64bit cocoa version? [message #565236 is a reply to message #565207] Thu, 26 November 2009 07:24 Go to previous message
Prakash G.R. is currently offline Prakash G.R.
Messages: 621
Registered: July 2009
Senior Member
Stephan Zehrer wrote:
> java.lang.UnsatisfiedLinkError: Cannot load 32-bit SWT libraries on
> 64-bit JVM

I guess its 1.6 JRE on the 10.6. Try using the 1.5 JRE

- Prakash

Platform UI Team, IBM
http://blog.eclipse-tips.com
Previous Topic:Tookit Model plugins
Next Topic:XWT + TableTreeViewer
Goto Forum:
  


Current Time: Thu Oct 30 18:35:02 GMT 2014

Powered by FUDForum. Page generated in 0.01638 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software